---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T18:31:16Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0adf45d8-2cda-48eb-972a-fd8e876c0afd"
documentDescribes:
- "SPDXRef-Project-Unmanaged-adoptium-support-5a379e4e3f7d760bcaf8dea8783c3f271a42d680"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-adoptium-support-5a379e4e3f7d760bcaf8dea8783c3f271a42d680"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "adoptium-support"
  summary: "NONE"
  versionInfo: "5a379e4e3f7d760bcaf8dea8783c3f271a42d680"
